{
	"navigationBarTitleText": "数据统计",
	"usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"ec-canvas": "../../../../ec-canvas/ec-canvas"
	}
}